Community Profile

photo

Tamoghna Bhattacharya


Last seen: 7 dagen ago Active since 2020

Statistics

All
  • Thankful Level 1

View badges

Content Feed

View by

Channel


DRIVE CYCLE

ongeveer 2 jaar ago

Question


Matlab throws and error while using gpuDevice. It asks for CUDA driver newer than 10.1. I have 10.2 installed.
If I run the command gpuDevice, I get the following error,"Error using gpuDevice (line 26) CUDA driver version 9 is not support...

bijna 3 jaar ago | 1 answer | 0

1

answer